/*! @file       NSArray_DELegacy.m
    @copyright  Copyright 2008 David F. Elliott. All rights reserved.
                Created by David Elliott <dfe@tgwbd.org> on 2/21/08.
    @description
    Adds an NSArray category with methods that EOModeler's treeview code needs
*/

#import "NSArray_DELegacy.h"


@implementation NSArray(DELegacy)

- (void) makeObjectsPerform:(SEL)aSel
{
    [self makeObjectsPerformSelector:aSel];
}

@end
